/**
 * Albany External Base Stylesheet
 * This stylesheet contains mobile and global styles that
 * override albany-base.css in the site's theme.
 */

/* Allow hover on Front Page alert messages (Covid, Inclement Weather) */
#block-albany-basicalertblock a:hover {
	text-decoration: underline;
}

/* New Alerts */
.view-alert-message {
	background-color: #edba32;
	color: black;
	font-weight: 600;
	font-size: 1.3em;
	line-height: 1.2em;
	padding-bottom: 0.1em;
}
.view-alert-message .views-row {
	text-align: center;
	padding: 0.5em;
	z-index: 1;
	position: relative;
	border-top: 1px solid #dca921;
}
.view-alert-message .views-row:first-child {
	border-top: none;
}
.view-alert-message .alert-date {
	display: block;
	font-size: 0.85em;
	font-style: italic;
	font-weight: normal;
}
.view-alert-message a:link,
.view-alert-message a:visited,
.view-alert-message a:active {
  text-decoration: none;
	color: black;
}
.view-alert-message a:hover {
  text-decoration: underline;
	color: black;
}
.view-alert-message .alert-learn-more {
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 0.7em;
  padding-left: 0.75em;
}
.view-alert-message a:hover .alert-learn-more {
  text-decoration: none;
}
.view-alert-message .alert-learn-more-chevron {
	font-size: 1.1em;
}

/* Style the <aside> headings for better accessiblity use;
   For now make all the same size. */
aside h2, aside h3, aside h4 {
	font-size: 2.4rem;
	line-height: 2.9rem;
}
aside h5, aside h6 {
	font-size: 2rem;
	line-height: 2.4rem;
}

/* Provide min-width to Academic Program header images. DO NOT PORT - already in theme for next release */
body.page-node-type-academic-program header.academics-header img {
  min-width: 100%;
}

/* Fix to Figure and Figcaption - DO NOT PORT - already in theme for next release */
main figure {
  margin-bottom: 1em;
}
main figure figcaption {
  display: block;
}

/* Academic Program Minimal Listings view displays */
.programs-minimal-listing .item-list ul {
  font-size: 0.9em;
}
.programs-minimal-listing .item-list .program-delivery-modality.badge {
  background-color: #f2f2f2;
  color: black;
  font-weight: normal;
}

/* News Updates for Captions with the Main Image */
body.page-node-type-article .region-content .field.field--name-body {
	margin-top: 1em;
}
body.page-node-type-article .field--name-field-main-image-caption {
	font-style: italic;
	padding: 0.5em 0 0;
}

/* New Program Page Styles */
div#additional-program-info {
  margin-top: 2.5em;
}
h3.additional-program-info-header {
  font-size: 1.5em;
}
#additional-program-info p a {
  font-size: .8em;
}

/* PAC shows page update */
.path-node-46706 .display-date{
  display:none;
}

/* Admissions Homepage Slider Fix */
.path-node-55196 section#block-undergraduateadmissionsctas {
  position: relative;
  top: -10px;
}
.path-node-55196 .content-wrapper {
  margin-top: -10px;
}

/* Slideshow Navigation Arrows Fix */
.flex-direction-nav a {
	background: none;
}
.flex-direction-nav a::before {
	font-family: FontAwesome;
	content: '\f053';
	margin-top: 9px;
}
.flex-direction-nav a.flex-next::before {
	content: '\f054';
}

/* MyUAlbany Buttons */
.path-node-66226 a.btn.btn-albany.purplebutton {
  width: 100%;
  font-size:.8em;
}

/* Hiding group navs */
.path-node-64106 section#block-groupmenus-2{
	display:none;
}
.path-node-66296 section#block-groupmenus-2{
	display:none;
}

/* Paragraph - Sidebar Callout Overlay (replaces injector) */
.sidebar-callout-overlay a:visited {
  color:#fff;
}
.sidebar-callout-overlay a:hover {
  color:#fff;
}
.sidebar-callout-overlay a:visited:hover {
  color:#fff;
}
.region-sidebar-first .paragraph .sidebar-callout-overlay a:visited {
    color: #fff;
}
.region-sidebar-first .paragraph .sidebar-callout-overlay a:visited:hover {
    color: #fff;
}
.region-sidebar-first .paragraph .sidebar-callout-overlay ul {
    list-style-type:none;
    padding-left:0;
    margin-left:0;
}
.region-sidebar-first .paragraph .sidebar-callout-overlay ul li {
	margin: .5em 0 0 1em;
	padding: 0 0 0.25em;
}
.region-sidebar-first .paragraph .sidebar-callout-overlay ul li li {
	padding: 0;
	font-size: 0.9em;
	list-style: circle;
	margin: 0.25em 0 0 1em;
}

/* Paragraph 4-Column Display */
.field--name-field-four-column-fields-item {
	margin-top: 2em;
	padding: 0 1em;
}
.paragraph--type--partnerships .field--name-field-header {
	font-size: 2.3em;
	line-height: 1em;
}
.paragraph--type--partnerships .grid-item img {
	padding-bottom: 2em;
	min-width: 100%;
}

/* Web Specialist Styles - Applied using Web Specialist CKEditor Config */
.stand-out {
	font-family: 'TradeGothicLTStd-BdCn20',Helvetica,Arial,sans-serif;
	color: #46166b;
	font-size: 2.4rem;
	line-height: 2.9rem;
}
.stand-out a:link, a:visted {
  text-decoration: underline;
}

/* Presentations for Conferences (put with .resource-listing classes) */
h2.presentation-abstracts-title {
	font-size: 2em;
	padding-left: 0.5em;
}
.view-presentation-listing {
  margin-top: 2em;
}
.view-presentation-listing .presentation-tags {
  font-style: italic;
}
.view-presentation-listing .presentation-authors-info {
	margin: 1em 1em 2em;
}
.view-presentation-listing .presentation-authors {
	font-weight: bold;
}
.view-presentation-listing .presentation-author-title,
.view-presentation-listing .presentation-author-org {
	font-size: 0.9em;
	display: inline;
}

/*Fixing full width flex sliders tyles*/
.flexslider.optionset-full-width-paragraph-slider ul.slides li.flex-active-slide .flex-caption {
    padding: 1em;
    background-color: #efefef;
}
.view-content .flexslider .flex-control-nav.flex-control-paging {
	margin-bottom:80px;
}

/* New Homepage CSS */
.path-node-67646 div#button-holder{
    padding-top:1em;
}
.path-node-67646 div#button-holder a {
    margin-right: 2em;
}
.path-node-67646 a.btn.btn-albany{
    width: 98%;
}
.path-node-67646 div#button-holder a:after{
	content: url(https://www.albany.edu/communicationsmarketing/openhouse/assets/img/angle-right-solid.png);
    padding-left: 10px;
}
.path-node-67646 .paragraph--type--brag-box .brag-box-panel{
	background-color: #46166b;
}
.path-node-67646 .paragraph--type--brag-box .brag-box-title{
	color:#fff;
}
.path-node-67646 .paragraph--type--brag-box .brag-box-body{
	color: #fff!important;
}
.path-node-67646 .paragraph--type--brag-box .brag-box-button-primary a{
	background: #edba32;
    border: solid 1px #edba32;
}

/* Filterable Graduate Program Listing - Online Programs.
   Refactor styles starting at line 2675 in theme - and add the class
   .filterable-program-listing to the blocks currently represented by
    #block-views-block-programs-filterable-listing-block-1-2 and
    #block-views-block-programs-filterable-listing-by-dept-block-1-2 */
.filterable-program-listing .view-content {
  margin: 0 0 3em;
}
.filterable-program-listing .form-item-field-department-taxonomy-target-id.form-group {
	display: block;
}
.filterable-program-listing .form-actions {
  margin-top: 1.5em;
}
.filterable-program-listing .form-actions button {
  padding-top: 0.25em !important;
  padding-bottom: 0.25em !important;
}
.filterable-program-listing .views-row {
	padding: 0.5em 1em 0.5em 0;
	border-bottom: 1px solid #ddd;
}
.filterable-program-listing .views-row .field-content {
	display: grid;
	grid-template-columns: 2.5fr 1fr 1fr;
	align-items: center;
}
.filterable-program-listing .degree-name {
  text-transform: initial;
  font-size: 2rem;
}
.filterable-program-listing .delivery_modality {
  font-size: 0.9em;
}
.filterable-program-listing .form-checkboxes {
	min-width: 150px;
}
.filterable-program-listing .form-inline legend {
	display: none;
}
.filterable-program-listing .form-inline .checkbox {
	display: block;
}
.filterable-program-listing .form-inline .checkbox input[type="checkbox"] {
	top: 0px;
}

/* Make the lines at ~ 1025 less specific - remove the paragraph-specific references
   to .paragraph--type--hero-slideshow and .paragraph--type--hero-banner */
.field--name-field-right-side-links .field--item {
	border-bottom: 3px solid #e0e0e0;
}
.field--name-field-right-side-links a {
	display: inline-block;
	font-size: 2.3rem;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 13px;
	text-decoration: none;
}